@charset "utf-8";


/* comtactフォームなし */
.stalker {
  display: none;
}

/* ------------------------------ 
body > breadcrumbs（送信後のパンくず）
------------------------------ */
.breadcrumbs ul {
  display: none;
}
.breadcrumbs li {
  position: relative;
}
.breadcrumbs li:not(:last-of-type)::after {
  content: ' ';
  display: inline-block;
  margin: 0 12px;
  width: 1px;
  height: 20px;
  background-color: #6e6e6e;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;

  transform: translate(0, -50%);
}


/* ------------------------------ 
main
------------------------------ */
main {
  inline-size: min(94%, 1200px);
  margin-inline: auto;
}


/* ------------------------------ 
main > contact
------------------------------ */

.contact .contact-flame {
  animation-name: contact;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}
@keyframes contact {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.contact .contact-content {
  margin-inline: calc(50% - 50vw);
  /* background-color: #78b0c8; */
  background-color: #55afcc;
  padding-inline: calc(50vw - 50%);
  padding-block: 50px;
}
.contact .contact-c-img {
  inline-size: 80px;
  padding-inline-end: 10px;
  padding-block-end: 20px;
  margin-inline: auto;
}
.contact h2 {
  text-align: center;
  font-size: clamp(28px, 2.85714vw, 36px);
  color: #fff;
  letter-spacing: .1em;
}
.contact .ttl-en {
  font-size: clamp(16px, 1.58730vw, 20px);
  text-align: center;
  margin-top: 20px;
  color: #fff;
  letter-spacing: .13em;
}

/* breadcumbs ------------*/
.contact .breadcrumbs ul {
  display: none;
}
.contact .breadcrumbs li {
  position: relative;
}
.contact .breadcrumbs li:not(:last-of-type)::after {
  content: ' ';
  display: inline-block;
  margin: 0 12px;
  width: 1px;
  height: 20px;
  background-color: #6e6e6e;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.contact .text {
  margin: 100px 0 0;
}
.contact p {
  line-height: 2;
}
.contact h3 {
  text-align: center;
  /* font-size: 20px; */
  font-size: clamp(20px, 2vw, 28px);
  margin-bottom: 30px;
  font-weight: 600;
}
.contact .reply {
  line-height: 2;
  margin-top: 30px;
  padding-left: 1em;
  text-indent: -1em;
}


/* ------------------------------ 
contact form 共通
------------------------------ */


.form_container .form_parts+.form_parts {
  margin-top: 44px;
}

.form_container .form_parts label {
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  line-height: 2;
  margin-bottom: 8px;
}

.form_container .form_heading_confirm {
  display: none;
}

.form_container .form_parts p label em.tag {
  color: #ff5759;
  margin-left: 20px;
  background-color: #FCD6D6;
  padding: 4px 8px;
  border-radius: 20px;
  font-size: 13px;
}
.form_container .form_parts label p em.tag {
  color: #ff5759;
  margin-left: 20px;
  background-color: #FCD6D6;
  padding: 4px 8px;
  border-radius: 20px;
  font-size: 13px;
}




.form_container .form_heading {
  margin-bottom: 20px;
  font-size: 14px;
}
.form_container .form_heading p {
  line-height: 1.6;
}


/* ------------------------------ 
main > contact > form
------------------------------ */
.form_container {
  width: auto;
  margin: 30px auto 80px;
}
.form_container .form_parts+.form_parts {
  margin-top: 40px;
}



.form_container input[type="address"], .form_container input[type="request"] {
  width: 100%;
  padding: 1em;
  border-radius: 5px;
  background-color: #f1f4f6;
}


.form_container input[type="text"], .form_container input[type="email"] {
  width: 100%;
  padding: 1em;
  border-radius: 5px;
  background-color: #f1f4f6;
}

.form_container input[type="tel"] {
  width: 100%;
  padding: 1em;
  border-radius: 5px;
  background-color: #f1f4f6;
}

.form_container input[type="text"]:focus,
.form_container input[type="email"]:focus {
  outline: 3px solid #9ec4d5;
  outline-offset: -3px;
}
.form_container .form_parts_tel input[type="text"] {
  width: 20%;
}
.form_container .horizontal-item + .horizontal-item {
  margin-left: 0;
}
.form_container .form_parts_roadsused .mwform-checkbox-field:nth-child(n+4),
.form_container .form_parts_payment .mwform-checkbox-field:nth-child(n+3) {
  margin-top: 30px;
}
.form_container textarea {
  resize: none;
  width: 100%;
  padding: 1em;
  border-radius: 5px;
  background-color: #f1f4f6;
  color: inherit !important;
}
.form_container .form_parts_address textarea {
  height: 70px;
}
.form_container .form_parts_request textarea {
  height: 140px;
}
.form_container textarea:focus {
  outline: 3px solid #9ec4d5;
  outline-offset: -3px;
}
.form_container input[type="tel"]:focus {
  outline: 3px solid #9ec4d5;
  outline-offset: -3px;
}


/* submit btn */
.form_btn_area {
  text-align: center;
  margin: 60px 0 150px;
}
.form_btn_area p {
  display: block;
  width: 230px;
  margin: 10px auto 10px;
  border-radius: 32px;
  border: 1px solid rgb(0, 68, 106);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 200% auto;
  background-image: linear-gradient(
    to right,
    #ffffff 0%,
    #ffffff 50%,
    #00446a 50%,
    #00446a 100%
  );
  transition: background-position ease .6s;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  position: relative;
}
.form_btn_area p:hover {
  background-position: 0;
  color: #00446a;
}
.form_btn_area p {
  position: relative;
}
.form_btn_area p::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 27px;
  width: 10px;
  height: 10px;
  margin: -5px 0 0 0;
  border-top: solid 2px rgb(255, 255, 255);
  border-right: solid 2px rgb(255, 255, 255);
  transform: rotate(45deg);
}

.form_btn_area p:hover::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 27px;
  width: 10px;
  height: 10px;
  margin: -5px 0 0 0;
  border-top: solid 2px #00446a;
  border-right: solid 2px #00446a;
  transform: rotate(45deg);
}

.form_btn_area .wpcf7-spinner {
  display: none;
}

.form_btn_area input {
  width: 100%;
  height: 100%;
  padding: 15px;
}




/* ------------------------------ 
main > contact > form >　入力画面
------------------------------ */
.form_container .form_heading .form_heading_input {
  margin-bottom: 20px;
}
.item + .item {
  margin-top: 40px;
}
.item h3 {
  margin-bottom: 20px;
}
.form_container input[type="text"],
.form_container input[type="email"],
.form_container input[type="tel"] {
  padding: .8em;
}

.form_container .form_parts .mwform-checkbox-field {
  display: block;
  padding-top:8px;
  margin-right: 0;

}
.form_container .form_parts_roadsused .mwform-checkbox-field:nth-child(n+4),
.form_container .form_parts_payment .mwform-checkbox-field:nth-child(n+3) {
  margin-top: 0;
}
.form_container .form_parts .mwform-checkbox-field + .mwform-checkbox-field {
  margin-top: 16px ;
}
.form_container textarea {
  padding: .8em;
}


/* check box */
.form_container .wpcf7-list-item .wpcf7-list-item-label {
  margin-top: 10px; 
  padding-left: 28px;
  display: inline-block;
  position: relative;
}
.form_container .wpcf7-list-item .wpcf7-list-item-label::after,
.form_container .wpcf7-list-item .wpcf7-list-item-label::before {
content: '';
display: block;
position: absolute;
top: 0;
}
.form_container .wpcf7-list-item .wpcf7-list-item-label::before {
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  left: 0;
  height: 20px;
  width: 20px;
}
.form_container .wpcf7-list-item .wpcf7-list-item-label::after{
border: none;
border-right: 3px solid #0089c6 ;
border-bottom: 3px solid #0089c6 ;
height: 12px;
left: 6px;
opacity: 0;
top: 2px;
transform: rotate(45deg);
width: 7px;
}
.form_container .wpcf7-list-item .wpcf7-list-item-label .service:checked::after {
opacity: 1;
}
.form_container .wpcf7-list-item input:checked + span::after {
  opacity: 1;
  }
.form_container .wpcf7-list-item .wpcf7-list-item-label {
  font-weight: 500;
}




/* ------------------------------ 
main > contact > form >　 申込フォーム完了画面
------------------------------ */
.form_complete_txt {
  padding: 0 20px;
  margin-bottom: 150px;
}
.form_complete_txt .c_tit {
  line-height: 1.6;
  font-size: 20px !important;
  margin-bottom: 15px;
  margin-top: 48px;
}

.form_complete_txt .c_txt{
  text-align: left;
  font-size: 16px;
  line-height: 1.5;
}

.form_complete_txt .c_u_text{
  margin-top:20px;
  font-size: 16px;

}
.form_complete_txt .c_u_text p{
  text-align: center;
  line-height: 1.6;
  font-size: 1.4rem;
}

.form_complete_txt .c_u_text p.form_btn_submit {
  display: block;
  width: 230px;
  margin: 10px auto 10px;
  border-radius: 32px;
  border: 1px solid rgb(0, 68, 106);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 200% auto;
  background-image: linear-gradient(
    to right,
    #ffffff 0%,
    #ffffff 50%,
    #00446a 50%,
    #00446a 100%
  );
  transition: background-position ease .6s;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  position: relative;
}
.form_complete_txt .c_u_text p.form_btn_submit:hover{
  background-position: 0;
  color: #00446a;
}
.form_complete_txt .c_u_text p.form_btn_submit a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 15px 6px;
}


/* /////////////////////////
sp-sub
///////////////////////// */
@media (min-width: 400px) {
  .form_complete_txt .c_tit {
    text-align: center;
  }
  .form_complete_txt .c_txt{
    text-align: center;
  }
  .form_complete_txt .c_u_text p.form_btn_submit {
    width: 300px;
  }
  .form_complete_txt .c_u_text p.form_btn_submit a{
    padding: 15px;
  }

}

/* /////////////////////////
tb
///////////////////////// */
@media (min-width: 870px) {
  /* form */
  .post-content {
  margin: 0 40px;
  }

  /* form 共通 */
  .form_container .form_parts label {
    width: 18em;
    margin-right: 20px;
  }

  /* form 送信完了画面　*/
  .form_container .form_btn_submit {
    width: 500px;
  }



}


/* /////////////////////////
tb
///////////////////////// */
@media (min-width: 970px) {
  /* contact */
  .contact .container{
    max-width: 60%;
    margin: 0 auto;
  }
  .form_container .wpcf7-form-control-wrap input[type="tel"] {
    width: 20em;
  }

}



/* /////////////////////////
pc
///////////////////////// */
@media (min-width: 999px) {
  body section.mv .mv-inner br {
    margin: 40px 0;
  }

  /* breadcrums（送信後のパンくず） */
  .breadcrumbs {
    max-width: 1260px;
    margin: 0 auto;
    text-align: left;
  }
  .breadcrumbs ul {
    display: flex;
    margin: 30px 40px;
    position: relative;
    flex-wrap: wrap;
  }
  .breadcrumbs li {
    margin-right: 24px;
    line-height: 2;
    flex-wrap: wrap;
  }

  /* contact breadcrums */
  .contact .breadcrumbs {
    max-width: 1260px;
    margin: 0 auto;
    text-align: left;
  }
  .contact .breadcrumbs ul {
    display: flex;
    margin: 30px 0;
    position: relative;
    flex-wrap: wrap;
  }
  .contact .breadcrumbs li {
    margin-right: 24px;
    line-height: 2;
    flex-wrap: wrap;
  }

  /* contact */
  .contact  {
    max-width: 1260px;
    margin: 0 auto 100px;
  }
  .contact h3 {
    margin-bottom: 30px;
  }

  /* form */
  .form_container .form_parts {
    display: flex;
    align-items: center;
  }
  .post-content .form_container {
    width: 900px;
  }
  .post-content .form_parts > label {
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom: 0;
  }

  .form_container input[type="text"], .form_container input[type="email"] {
    width: 594px;
  }
  .form_container textarea {
    resize: none;
    width: 594px;
  }


}